## haskell-svg-builder 0.1.0.2

=== debian/changelog ===
haskell-svg-builder (0.1.0.2-2build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 10:40:51 +0200

haskell-svg-builder (0.1.0.2-2build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:49:36 +0000

haskell-svg-builder (0.1.0.2-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 23:12:46 +0100

haskell-svg-builder (0.1.0.2-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:19 -0400

haskell-svg-builder (0.1.0.2-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 19:14:19 -0400

haskell-svg-builder (0.1.0.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 16:12:15 -0400

haskell-svg-builder (0.1.0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 16:45:29 -0400
