## haskell-svg-builder 0.1.1

=== debian/changelog ===
haskell-svg-builder (0.1.1-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies (Closes: #1014018)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 16:43:34 +0300

haskell-svg-builder (0.1.1-5) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Bump dependency bounds

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 12:04:32 +0300

haskell-svg-builder (0.1.1-4) unstable; urgency=medium

  * Bump dependency bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Aug 2019 19:21:32 +0200

haskell-svg-builder (0.1.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:44 +0300

haskell-svg-builder (0.1.1-2) unstable; urgency=medium

  * Sourceful upload for ghc-8.4.3 (haddock-interface-33)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:22:00 +0300

haskell-svg-builder (0.1.1-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 21:29:35 -0400

haskell-svg-builder (0.1.0.2-4) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Thu, 12 Apr 2018 18:32:45 -0400

haskell-svg-builder (0.1.0.2-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:05 -0400
