=== debian/control ===
--- 
+++ 
@@ -1,25 +1,22 @@
 Source: haskell-svg-builder
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-dev (>= 0.4),
  libghc-blaze-builder-prof,
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
@@ -27,12 +24,11 @@
  ghc-doc,
  libghc-blaze-builder-doc,
  libghc-hashable-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/jeffreyrosenbluth/svg-builder.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-svg-builder
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Standards-Version: 4.6.1
+Homepage: https://github.com/diagrams/svg-builder.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-svg-builder
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-svg-builder]
 X-Description: DSL for building SVG
  Fast, easy to write SVG.
